{
  "env" : {
    "node": true,
    "es6": true
  },
  "parserOptions": {
    "sourceType": "module",
    "ecmaFeatures": {
      "jsx": true
    }
  },
  "rules": {
    "no-unused-vars": "error",
    "eqeqeq": "off",
    "semi": "off",
    "no-undef": "error",
    "no-var": "error"
  }
}